.left-img{
	float:left;
}
.right-img{
	float:right
}
.topbar-address{
	font-size:0.875em;
	font-weight:bold;
}
.topbar-phone{
	font-size:1.563em;
	font-weight:bold;
	
}
.topbar-email{
	font-size:0.875em;
}
a.white-button:link, a.white-button:visited{
	color:#FFFFFF;
	padding:12px 17px;
	border:2px solid #FFFFFF;
	text-decoration:none;
	margin:60px 15px 10px;
	display:inline-block;
	text-shadow:none;
	font-size:1.2em;
	font-weight:bold
}
a.white-button:hover{
	color:#3A4373;
	padding:12px 17px;
	border:2px solid #3A4373;
	background:#FFFFFF;
	text-decoration:underline;
}
a.white-button:active{
	color:#FFFFFF;
	padding:12px 17px;
	border:2px solid #FFFFFF;
	text-decoration:none;
}
